package structs

type Role struct {
	Id             string `gorm:"primaryKey;type:varchar(36)"`
	OrganizationId string `gorm:"type:varchar(36)"`
	Name           string `gorm:"type:varchar(255)"`
}

type RolePermission struct {
	Id         string `gorm:"primaryKey;type:varchar(36)"`
	RoleId     string `gorm:"type:varchar(36)"`
	Permission string `gorm:"type:varchar(255)"`
}
